@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;box-sizing:border-box; }
li{ list-style:none;}
.red{ color:#f00;}
.clear{ clear:both}
body{ font-size:16px; padding-bottom:20px;color:#333;font-family:microsoft yahei;background:#ffc400}
a{ text-decoration:none; color:#333;}
a:hover{color:#333}
i,em{ font-style:normal;}
.content{ width:1000px; margin:50px auto 20px;  overflow:hidden; }
.wrap{ width:1000px; margin:auto;}
.number0{background:#1daa85}
.number1{background:#2265c6}
.number2{background:#7d23c4}
.number3{background:#23c483}
.number4{background:#d146ad}
.number5{background:#ed4a4a}
.number6{background:#4bc423}
.number7{background:#e59638}
.number8{background:#28b3ea}
.number9{background:#8888e5}
.number10{background:#ffa54d}
 
.lpp-nav{ font-size:20px;}
.lpp-nav .wrap{position:relative; width:1000px; height:60px; line-height:60px;}
.logo h1{width:220px;height:38px;  display:block; background-size:100% 100%;text-indent:-9999em; margin:auto}
.logo{ margin:auto; padding:25px 0;  }
.logo h1 a{width:220px;height:38px; display:block; background: url(../images/logo.png) no-repeat 0 0;}
.lpp-nav a{ width:10%; float:left;  font-size:24px; text-align:center;display:inline-block;  }
.lpp-nav a{ display:block; color:#333; }
.lpp-nav a:hover,.top .lpp-nav a.cur{ color:#F00 }
 
.lpp-type{ height:auto; padding:20px 0%; margin:0px auto 0; text-align:center; height:90px; border-bottom:1px solid #333; }
.lpp-type ul li {  float:left;text-align:center; width:25%; height:50px; line-height:50px;font-size:20px; box-sizing:border-box; display:inline-block; padding:0px 20px;box-sizing:border-box;  border-radius:10px; border-radius:20px; color:#231815;}
.lpp-type ul li:first-child{ margin-left:0;}
.lpp-type ul li a{height:50px; line-height:50px; display:inline-block; padding:0 30px;}
.lpp-type ul li a:hover ,.lpp-type ul li.cur a{ background:#333; color:#fff; }
.danei {  margin:10px auto 0;  overflow:hidden; background:rgba(255,255,255,.6); padding-bottom:20px; }
.danei .wrap{ }
.danei .danei1{ overflow:hidden; width:70%; float:left; padding:20px 0 20px 40px;}
.danei .danei2{ overflow:hidden; width:30%; text-align:center; padding:20px 0; float:left;}
.danei .danei1 .daneiti { border-radius:5px; }
.danei .danei1 .daneiti .word1{font-weight:bold; font-size:40px; letter-spacing:4px; border-radius:5px;display:block }
.danei .danei1 .daneiti .word2{ font-size:18px; display:block; margin:5px auto 0;}
.danei .danei1 .qiunumber{ margin:15px 0 0 0; }
.number{ width:50px; height:50px; line-height:48px; color:#fff; text-align:center; display:inline-block; border-radius:50%;  font-size:30px; font-weight:bold;margin:0 6px 0 0}
.danei .danei2 .daneiti{ font-size:24px;font-weight:bold;  letter-spacing:2px; }
.danei .danei2 .daneiti .qi { margin:0 5px;}
 
.danei .danei1 .shua span.qi,.danei .danei2 span.qi{ margin:0 5px;}
.danei .danei2 .shua{ font-size:18px;margin:10px 0 0px 0; letter-spacing:2px; font-weight: normal}
.danei .danei2 .shijian{margin:10px auto 0;width:40%;overflow:hidden; position:relative;}
.danei .danei2 .shijian .djs{ margin: 0px auto 0; width:100%; }
.danei .danei2 .shijian .djs .wait{position:absolute; display:none; top: 10px; right:0;text-align:right;  width:100%; font-size:14px;}
.danei .danei2 .shijian .djs span{ display:inline-block;float:right;font-weight:bold;font-size:48px; text-align:center; font-family: Verdana, Geneva, sans-serif; color:#f00 } 
.danei .danei2 .shijian .djs em{ font-size:38px;color:#f00; font-weight:bold;}
.danei .danei2 .shijian .djs span:first-child{ float:left}
.lpp-con{margin:40px auto 0;background:rgba(255,255,255,.6);}
.lpp-word { margin: 0px auto 0; padding:10px 0; }
.lpp-word  .afeup{ padding:10px 20px 20px; text-align:center; border-bottom:1px solid #333}
.lpp-word  .p1{font-weight:bold;font-size:30px;letter-spacing:8px;  }
.lpp-word  .p2{font-size:20px; letter-spacing:8px; padding:5px 0; }
.nicecon{ padding:0% 4% 4%;  overflow:hidden; text-align:center;  }

.nicecon{display: table;width: 100%;}
.nicecon ul {display: table;width: 100%;}
.nicecon ul:last-child li{ border:0;}
.nicecon ul.wordb{ font-weight:bold; font-size:18px;}
.nicecon ul.wordb li{ border:0;}
.nicecon ul li{display: table-cell; text-align:center;border-bottom:1px solid #aaa; padding:15px 0; vertical-align:middle}
.nicecon1 ul li:first-child,.nicecon1 ul li:nth-child(3){ width:20%;}
.nicecon1 ul li:nth-child(2){ width:60%;}
.nicecon2 ul li{ width:25%;}
.nicecon3 ul li { width:20%;}
.nicecon ul li .qiunumber{ box-sizing:border-box; text-align:center;  }
.nicecon ul li .number{ width:30px; height:30px; line-height:30px; margin:0 2px; font-size:16px;}
.nicecon ul li .ico{width:30px; height:30px;line-height:30px;border-radius: 50%;display:inline-block; }
.nicecon ul li .icowen{ background: url(../images/ico1.png) no-repeat; background-size:100% 100%;}
.nicecon ul li .icowrong{ background:url(../images/ico2.png) no-repeat; background-size:100% 100%;}
.nicecon ul li .icoright{ background:url(../images/ico3.png) no-repeat; background-size:100% 100%;}
 
.bot{ margin:20px auto 0; font-size:16px; color:#333;text-align:center; }
@media screen and (max-width: 769px) {
     .wrap{ width:92%;}
	 body{ font-size:16px;width:100%; }
     .content{width:92%; margin:4% auto 2%}
	 .lpp-nav .wrap{ width:100%; height:auto; line-height:100%; overflow:hidden }
	 .lpp-nav{ float:none; width:100%; margin: 0px auto 0; font-size:18px; overflow:hidden; border:0; height:auto; line-height:100%; padding:5px 0;}
	 .lpp-nav a{  padding:0;  display:inline-block;}
	 .lpp-nav a{ width:20%; height:auto;line-height:100%; border:0; font-size:20px; margin:5px 0;display:inline-block}
	 .lpp-nav a span{ border:1px solid #4ab033; border-radius:50%;  display:inline-block; padding:8px;}
	 .bignew{ margin:2% auto 0;}
	 .lpp-type{ height:auto; line-height:100%; padding:0;}
	 .lpp-type .wrap{ width:100%; padding:0px 0%; margin: 0px auto ; height:auto; line-height:100%;  overflow:hidden}
	 .lpp-type ul li{ padding:0; width:25%; font-size:16px; height:auto; line-height:100%}
     .lpp-type ul li a{ padding:0 10px;}
     .danei{ height:auto; margin:20px auto 0}
	 
	 .danei .danei1 ,.danei .danei2 { text-align:center; width:100%; float:none; }
     .danei .danei2 { padding:2% 0;  }
	 .danei .danei1{   padding:0% 0; margin:3% auto }
	 .danei .danei1 .daneiti .word1{ font-size:22px;}
	 .danei .danei1 .shua, .danei .danei2 .shua{ margin:5px auto  5px;}
	 .danei .danei1 .qiunumber{ width:100%; margin:auto; background:none; padding:2% 0; float:none}
	 .danei .danei1 .qiunumber .number{ margin:5px 0px; width:30px; height:30px; line-height:30px; font-size:18px; font-weight:normal} 
	 .danei .danei1 .daneiti,.danei .danei2 .daneiti{ font-size:22px; border:0; float:none; width:100%;  }
	 .danei .danei1 .daneiti{ margin:auto; float:none;}
     .danei .danei1 .shua,.danei .danei2 .shua{  text-align:center}
	 .danei .danei2 .shijian{ width:20%;}
	 .danei .danei2 .shijian .djs span{ font-size:40px;}
	 .danei .danei2 .shijian .djs em{ font-size:30px;}
	 .nicecon ul li .number{ width:26px; height:26px; line-height:26px;}
	 .nicecon{ border-radius:10px;}
}
@media screen and (max-width: 500px) {
	 body{ width:100%; font-size:14px; }
	  
	  .logo{ float:none; margin:auto; text-align:center; padding:10px 0;}
	 .logo h1{ margin:0 auto 0; display:block}
	 .lpp-word { margin: 0px auto 0;   padding:0;}
	 .lpp-con{ margin:30px auto 0; padding:1% 0% 1%; }
	 .ma{ width:24px; height:24px; line-height:24px; font-size:16px; }
	 .lpp-word  .afeup{ width:100%; text-align:center; border-radius:0;}
	 .lpp-word  .p1{ font-size:18px; padding:0;letter-spacing:2px; } 
     .lpp-word  .p2{ font-size:15px; letter-spacing:0; padding:0;}
	  .danei .danei1 .qiunumber .number{ margin:5px 0px; width:26px; height:26px; line-height:26px; font-size:18px; font-weight:normal} 
	  .danei .danei2 .shijian{ width:30%;}
	 .nicecon{border-radius:10px;}
	 .nicecon ul li .ico{ width:22px; height:22px;}
	 .nicecon ul li .number{width:22px; height:22px;line-height:22px; margin:1% 0%; font-size:16px; font-weight:normal}

	 .bot{ margin:2% auto; font-size:12px;}
}